Lightweight encoding for higher kinded types, the version for data types with two type parameters.

See HK and HK3.

### Type parameters

- #### URI

- #### L

- #### A

### Hierarchy

- HK<URI, A>
  - HK2
    - HK3

## Index

### Properties

- _A
- _L
- _URI

## Properties

### _A

_A: A

Inherited from HK._A

- Defined in kinds.ts:69

### _L

_L: L

- Defined in kinds.ts:79

### _URI

_URI: URI

Inherited from HK._URI

- Defined in kinds.ts:68

Generated using TypeDoc